{% extends "main_template.html" %}

{% load static %}

{% block title %} Inversiones Ruh 70 {% endblock %}

{%  block content %}

  <main class="site-heading px-3 text-center text-white">
    <h1 class="btn btn-lg btn-secondary">Buena Inversion = Dinero + informacion x Trabajo - tiempo </h1>
    <p class="lead"> Empieza desde ahora a diversificar tus ahorros en nuevas oportunidades</p>
    <p class="lead">
      <a href="#" class="btn btn-lg btn-secondary fw-bold border-white bg-black">comencemos</a>
    </p>
  </main>
  {% for inversion in Inversiones %}
    <!-- Heading -->
   <section class="page-section clearfix">
    <div class="container">
      <div class="intro">
          <img class="intro-img img-fluid mb-3 mb-lg-0 rounded" src="{{inversion.image.url}}" alt="" style="width:40%">
        <div class="intro-text text-center bg-faded p-3" style="left:330">
          <h2 class="section-heading mb-3" >
            <span class="section-heading-lower" style="font-size:2rem;margin-bottom:1ex">{{inversion|title}}</span>
            <span class="section-heading-upper"><strong> Inversion:</strong> {{inversion.min_amount}}, 
              <strong>ganancia </strong> {{inversion.income}} %</span>
              <span class="section-heading-upper"> <strong>Tiempo:</strong> {{inversion.investment_time}} meses</span> 
          </h2>
          <p class="mb-3">{{inversion.description}} </p>
         
        </div>
      </div>
    </div>
  </section>

  {% endfor %}

  {% endblock %}
